@charset "EUC-JP";

body{
	background-color:#000000;
}

#footer{
	width:930px;
	clear:both;
	height:10px;
	padding:20px 0 10px 0;
}

#footer ul{
	float:left;
	width:375px;
	height:10px;
}

#footer li{
	float:left;
	height:10px;
}

#mainphoto{
	padding:30px 0 0 0;
}

#stylemain{
	padding:30px 0 10px 0;
}

#ttl-backnumber{
	padding:10px 0;
	clear:both;
}

#wrap dd{
	float:left;
	padding:0 10px 0 0;
	margin:0 0 10px 0;
}

.backnumber{
	color:#ffffff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:12px;
}


/*ライブラリ*/

dl.back_bn dd{
	float:left !important;
	padding:0 10px 0 0;
	margin:0 0 10px 0;
	width: 220px !important;
}

.backnumber{
	color:#ffffff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:12px;
}

.back_bn{
	margin:70px 0 0 0;
}
/*ライブラリ*/